MyException - 我的异常网
当前位置:我的异常网» Eclipse » myeclipse 8.5 只要配备 tomcat就会出错

myeclipse 8.5 只要配备 tomcat就会出错

www.MyException.Cn  网友分享于:2013-04-03  浏览:11次
myeclipse 8.5 只要配置 tomcat就会出错。
本帖最后由 garage90 于 2013-03-30 10:54:19 编辑



重装myeclipse了 还是会有这个错误
请各位分析一下原因

------解决方案--------------------
问题描述不清楚!大概是myeclipse插件出问题了!建议去myeclipse官网下载!
------解决方案--------------------
不知道你是如何安的,1)在myeclipse的help-->myeclipse help center--》software内在线安装应该不会出现以上问题
2)另一种方式(手动安装时),直接把插件包放到plugins和features里面的(正确放置的前提下),还需要修改bundles.info:步骤如下:
1、将com.sysdeo.eclipse.tomcat_3.2.1放到${Myeclipse安装路径}$\Common\plugins


2、打开${Myeclipse安装路径}$\MyEclipse10.0\configuration\org.eclipse.equinox.simpleconfigurator\bundles.info文件,在最后加上:
com.sysdeo.eclipse.tomcat,3.2.1,file:/${Myeclipse安装路径}$/Common/plugins/com.sysdeo.eclipse.tomcat_3.3.0/,4,false
(注意tomcat插件版本号)



3,重启MyEclipse.


4,window --> preferences --> Tomcat 配置一些参数 ,OK!

还有一个建议:可以的话,建议这些软件路径尽量还是用英文路径,
不知道是不是你想要的,希望能够帮得上。

文章评论

软件开发程序错误异常ExceptionCopyright © 2009-2015 MyException 版权所有